/* Breakpoints */

/* Sizes */

.aboutFast__row {
  position: relative;
}

.aboutFacts__row {
  margin: 0 calc(var(--padding-small) * -1);
}

.aboutFacts__box {
  padding: var(--padding-big);
  background: var(--white);
  border-radius: var(--border-radius-big);
  overflow: hidden;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
  margin: var(--padding-small);
}

.aboutFacts__name {
  font-size: var(--font-size-large);
  font-family: var(--font-title);
  font-weight: 600;
  color: var(--red);
  margin-bottom: var(--font-size-tiny);
}

.aboutFacts__name-black {
  color: inherit;
}

.aboutFacts__text {
  color: var(--gray-500);
}

.aboutFast {
  overflow: hidden;
}

.aboutFast__picture {
  width: 80%;
}

.aboutFast__img {
  border-radius: var(--border-radius-big);
}

.prosushiInfo__titleWrap {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: var(--padding-container-top-bottom);
}

.prosushiInfo__title {
  margin-bottom: 0;
}

.prosushiInfo__row {
  margin: 0 calc(var(--padding-small) * -1);
}

.prosushiInfo__box {
  padding: var(--padding-big);
  background: var(--white);
  border-radius: var(--border-radius-big);
  overflow: hidden;
  margin: var(--padding-small);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
}

.prosushiInfo__name {
  font-size: var(--font-size-large);
  font-family: var(--font-title);
  font-weight: 600;
  margin-bottom: var(--font-size-tiny);
}

.prosushiInfo__text {
  color: var(--gray-500);
}

.prosushiInfo__ul {
  display: block;
  list-style-type: disc;
  list-style-position: inside;
  margin: 0 0 var(--padding-small);
}

.prosushiInfo__iconInner {
  height: 72px;
  width: 72px;
  border-radius: var(--border-radius-circle);
  background-color: rgba(255, 69, 86, 0.1);
  margin-bottom: var(--padding-medium);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.prosushiInfo__icon {
  height: 40px;
  width: 40px;
  fill: var(--red);
}

.prosushiInfo__icon-stroke {
  stroke: var(--red);
}

.aboutStyle__gal {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0 calc(var(--padding-small) * -1);
}

.aboutStyle__picture,
.aboutStyle__img {
  border-radius: var(--border-radius-big);
  display: block;
  overflow: hidden;
  margin-bottom: var(--padding-medium);
  object-fit: cover;
  height: 310px;
}

.aboutStyle__picture {
  width: 100%;
}

.aboutStyle__img {
  width: 100%;
}

@media (min-width: 568px) {
  .aboutFast__picture {
    width: 415px;
  }
}

@media (min-width: 768px) {
  .aboutStyle__picture {
    width: 49.4%;
  }
}

@media (min-width: 1100px) {
  .aboutFacts__row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .aboutFacts__box {
    flex-grow: 1;
  }

  .aboutFacts__box:nth-child(1),
  .aboutFacts__box:nth-child(4),
  .aboutFacts__box:nth-child(5) {
    max-width: calc(60% - (var(--padding-small)) * 2);
  }

  .aboutFacts__box:nth-child(2),
  .aboutFacts__box:nth-child(3),
  .aboutFacts__box:nth-child(6) {
    max-width: calc(40% - (var(--padding-small)) * 2);
  }

  .aboutFast__slider {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
  }

  .aboutFast__picture {
    width: 100%;
  }

  .prosushiInfo__row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: unset;
  }

  .prosushiInfo__box {
    flex-grow: 1;
  }

  .prosushiInfo__box:nth-child(1),
  .prosushiInfo__box:nth-child(4) {
    width: calc(53% - (var(--padding-small)) * 2);
  }

  .prosushiInfo__box:nth-child(2),
  .prosushiInfo__box:nth-child(3) {
    width: calc(47% - (var(--padding-small)) * 2);
  }
}

@media (min-width: 1328px) {
  /*.aboutStyle__picture, .aboutStyle__img {
      height: 310px;
  }*/

  .aboutStyle__picture-1,
  .aboutStyle__img-1 {
    width: 534px;
  }

  .aboutStyle__picture-2,
  .aboutStyle__img-2 {
    width: 423px;
  }

  .aboutStyle__picture-3,
  .aboutStyle__img-3 {
    width: 317px;
  }

  .aboutStyle__picture-4,
  .aboutStyle__img-4 {
    width: 317px;
  }

  .aboutStyle__picture-5,
  .aboutStyle__img-5 {
    width: 358px;
  }

  .aboutStyle__picture-6,
  .aboutStyle__img-6 {
    width: 599px;
  }
}

@media (max-width: 1099px) {
  .aboutFast__picture + .aboutFast__picture {
    margin-left: 7px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
